Subject: Trainer Candidate - Amaan Aqil Khan
From: Amaan Aqil Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 15:03:11 -0400

| | Tech Support Test

Name | Amaan Aqil Khan
E-mail | [email-masked]
Phone Number | (+91) 7897898130
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 51 metro

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Godrej | Assistant manager sales | 31/03/2021 | 40000
Previous Employer 2 | Spectra | Sales officer | 05/09/2019 | 25000

If Selected, how much time do you need to join? | From 1st August 2021
Please briefly describe your work experience specifically in training? | I use to give training to my team who works under my commad. I handled the team of Field employees and non field employees, I use to train them with product knowledge, market knowledge etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During the covid pandemic time , there was regular targets which i have to achieve with my team but unfortunately my team was facing tough market situation so, I asked them to be calm and motivated them to work and focus on thr targets and we seriously gave our and achieved the targets on time. Boosting the team is much more important on regular intervals.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is solving the issues of the customer but a great customer service is always take initiative to interact with the customer about issues and problems so that there will be a trust on the brand by the customer.
What according to you makes you a good candidate for this position? | I always love to interact with the people and I always focus on achieving targets wheather it is officially or unofficial.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |